<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"SIM kártya eszközkészlete"</string>
    <string name="appI_name">SIM1 eszköztár</string>
    <string name="appII_name">SIM2 eszköztár</string>
    <string name="appIII_name">SIM3 eszköztár</string>
    <string name="appIV_name">SIM4 eszköztár</string>
    <string name="lable_not_available">Az alkalmazás nincs telepítve</string>
    <string name="menu_end_session" msgid="7368541737750982217">"Munkamenet befejezése"</string>
    <string name="help" msgid="9209980881219397319">"Súgó"</string>
    <string name="menu_back" msgid="301227740977453364">"Vissza"</string>
    <string name="service_name" msgid="6860303747999592491">"Szolgáltatás neve"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"Nincs elérhető szolgáltatás"</string>
    <string name="button_ok" msgid="5760722312558549555">"OK"</string>
    <string name="button_cancel" msgid="1997847915560800261">"Mégse"</string>
    <string name="button_yes" msgid="624420260648337203">"Igen"</string>
    <string name="button_no" msgid="1824959157582605627">"Nem"</string>
    <string name="alphabet" msgid="1583185545938805861">"ABC"</string>
    <string name="digits" msgid="1746796679021682388">"Számok (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Hívás folyamatban..."</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"Hívás beállítása…"</string>
    <string name="stk_app_state" msgid="18582277302584082">"Alkalmazás állapota"</string>
    <string name="enable_app" msgid="3701224550936728203">"Engedélyezve"</string>
    <string name="disable_app" msgid="6725081975611415214">"Letiltva"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM kártya eszközkészlete"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"Playing Tone"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Megnyitja a csatornát?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Adatok küldése"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Adatok fogadása"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"A csatorna zárva van."</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"IGEN"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"NEM"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"A SIM-eszköztár indításához helyezzen be egy SIM kártyát."</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"Mobilszolgáltatási üzenetek"</string>
    <string name="lable_display_text">Szöveg megjelenítése</string>
    <string name="lable_get_inkey">Kulcs lekérése</string>
    <string name="lable_get_input">Bemenet lekérése</string>
    <string name="lable_launch_browser">Böngésző indítása</string>
    <string name="lable_play_tone">Hang lejátszása</string>
    <string name="lable_refresh">Frissítés</string>
    <string name="lable_select_item">Elem kiválasztása</string>
    <string name="lable_send_ss">SS küldése</string>
    <string name="lable_send_ussd">USSD küldése</string>
    <string name="lable_send_sms">SMS küldése</string>
    <string name="lable_send_dtmf">DTMF küldés</string>
    <string name="lable_setup_event_list">Eseménylista beállítása.</string>
    <string name="lable_setup_idle_modetext">Üresjárati szöveg beállítása</string>
    <string name="lable_setup_menu">Beállítások menü</string>
    <string name="lable_setup_call">Hívás beállítása</string>
    <string name="lable_more_time">Több idő</string>
    <string name="lable_poll_interval">Lekérdezési időköz</string>
    <string name="lable_polling_off">Lekérdezés ki</string>
    <string name="lable_provide_local_information">Helyi adatok megadása</string>
    <string name="lable_timer_management">Időzítő kezelés</string>
    <string name="lable_perform_card_apdu">Kártya APDU végrehajtása</string>
    <string name="lable_power_on_card">Kártya bekapcsolása</string>
    <string name="lable_power_off_card">Kártya kikapcsolása</string>
    <string name="lable_get_reader_status">Olvasó állapotának lekérése</string>
    <string name="lable_run_at_command">AT parancs végrehajtása</string>
    <string name="lable_language_notification">Nyelvi értesítés</string>
    <string name="lable_open_channel">Csatorna megnyitása</string>
    <string name="lable_close_channel">Csatorna bezárása</string>
    <string name="lable_receive_data">Adatok fogadása</string>
    <string name="lable_send_data">Adatok küldése</string>
    <string name="lable_get_channel_status">Csatorna állapotának lekérése</string>
    <string name="lable_service_search">Szolgáltatás keresése</string>
    <string name="lable_get_service_information">Szolgáltatási információ lekérése</string>
    <string name="lable_declare_service">Szolgáltatás bejelentése</string>
    <string name="lable_set_frame">Keret beállítása</string>
    <string name="lable_get_frame_status">Keret állapot lekérése</string>
    <string name="lable_retrieve_multimedia_message">Multimédia üzenet letöltése</string>
    <string name="lable_submit_multimedia_message">Multimédia üzenet feladása</string>
    <string name="lable_display_multimedia_message">Multimédia üzenet megjelenítése</string>
    <string name="lable_activate">Aktiválás</string>
    <string name="action_launch_browser">Böngésző indítása</string>
    <string name="action_setup_call">Tárcsázás</string>
    <string name="lable_busy_on_bip">Az alkalmazás BIP parancsokkal van elfoglalva, próbálja meg később.</string>
    <string name="main_menu_not_initialized">A főmenü nincs inicializált állapotban</string>
    <string name="lable_busy_on_call">A telefon hívással foglalt, előbb fejezze be a hívást</string>
    <string name="lable_on_flight_mode">A SIM-eszköztár elindítása sikertelen, mivel a repülőgép mód be van kapcsolva.</string>
    <string name="lable_sim_not_ready">A SIM-eszköztár nincs kész vagy nem támogatott.</string>
</resources>
